.mat-list {
  .mat-list-item {
    height: unset;
    &:nth-child(even) {
      background-color: rgba(0, 0, 0, 0.035);
    }
    &::ng-deep {
      .mat-list-item-content {
        padding-top: 1.2rem;
        padding-bottom: 1.2rem;
      }
    }
  }
}
